node-vali-date_1.0.0-1_all.deb


Advertisement

Description

node-vali-date - Validate a date

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-vali-date_1.0.0-1_all.deb
Package name node-vali-date
Package version 1.0.0
Package release 1
Package architecture all
Package type deb
Category universe/web
Homepage https://github.com/samverschueren/vali-date#readme
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 2.79 KB
Installed size 15.00 KB
Returns a boolean indicating if the date provided is valid or not.
Node.js is an event-based server-side JavaScript engine.

Alternatives

Package Version Architecture Repository
node-vali-date_1.0.0-1_all.deb 1.0.0 all Ubuntu Universe
node-vali-date - - -

Requires

Name Value
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-vali-date_1.0.0-1_all.deb
Source Package node-vali-date

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-vali-date deb package:
    # sudo apt-get install node-vali-date

Files

Path
/usr/lib/nodejs/vali-date/index.js
/usr/lib/nodejs/vali-date/package.json
/usr/share/doc/node-vali-date/changelog.Debian.gz
/usr/share/doc/node-vali-date/copyright
/usr/share/doc/node-vali-date/readme.md

Changelog

2016-11-21 - Sruthi Chandran <srud@disroot.org>
node-vali-date (1.0.0-1) unstable; urgency=low
* Initial release (Closes: #845219)

See Also

Package Description
node-validate-npm-package-license_3.0.1-1_all.deb Tells if a string is a valid npm package license string
node-validate-npm-package-name_3.0.0-1_all.deb Checks if a string is a valid npm package name
node-validator_4.7.1+dfsg1-1.1_all.deb Javascript string validation and sanitization for Node.js
node-vary_1.1.2-1_all.deb manage the Vary header of a HTTP response - Node.js module
node-verror_1.10.0-1_all.deb rich JavaScript errors
node-vhost_3.0.2-1_all.deb connect middleware for domain request matching - Node.js module
node-vinyl-fs_2.4.4-1_all.deb Vinyl adapter for the file system
node-vinyl-sourcemaps-apply_0.2.1-1_all.deb Apply a source map to a vinyl file
node-vinyl_2.0.1-1_all.deb Virtual file format
node-vlq_1.0.0-3_all.deb Variable-length quantity mapper for Node.js
node-vm-browserify_0.0.4-1_all.deb vm module for the browser
node-vows_0.8.1-3_all.deb asynchronous BDD & continuous integration for Node
node-vue-hot-reload-api_2.3.0-1_all.deb hot reload api for *.vue components
node-vue-resource_1.3.4+dfsg-1_all.deb HTTP client for Vue.js
node-vue-style-loader_3.0.1-1_all.deb Vue.js style loader module for webpack
Advertisement
Advertisement